Loading...
Searching...
No Matches
chains.h File Reference
`#include <openbabel/babelconfig.h>`
`#include <vector>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBChainsParser

## Namespaces

namespace | OpenBabel

## Macros

#define | MaxMonoAtom 20
#define | MaxMonoBond 20

## Typedefs

typedef struct Template | Template

## Variables

OB_EXTERN OBChainsParser | chainsparser

## Detailed Description

Parse for macromolecule chains and residues.

## Macro Definition Documentation

## MaxMonoAtom

#define MaxMonoAtom 20

## MaxMonoBond

#define MaxMonoBond 20